c936hiv=/odm/etc/camera/smartae/main_HIV/
c895hiv=/odm/etc/camera/smartae/main_HIV/
c934hpw=/odm/etc/camera/smartae/main_HIV/
c939hiv=/odm/etc/camera/smartae/main_HIV/
c802utf=/odm/etc/camera/smartae/wide_WMR/
c947utf=/odm/etc/camera/smartae/wide_WMR/
c918dyb=/odm/etc/camera/smartae/wide_WMR/
c935mxw=/odm/etc/camera/smartae/tele_OBY/
c935dyb=/odm/etc/camera/smartae/tele_OBY/
c073oby=/odm/etc/camera/smartae/tele_OBY/
c940oby=/odm/etc/camera/smartae/tele_OBY/
c937utf=/odm/etc/camera/smartae/front_UTF/
c897utf=/odm/etc/camera/smartae/front_UTF/
c896utf=/odm/etc/camera/smartae/front_UTF/
c984yfi=/odm/etc/camera/smartae/main_YFI/
c985dnr=/odm/etc/camera/smartae/wide_WMR/
c973hwy=/odm/etc/camera/smartae/wide_WMR/
c987hdt=/odm/etc/camera/smartae/front_UTF/